<?xml version="1.0" encoding="UTF-8"?>
<CustomSite xmlns="http://soap.sforce.com/2006/04/metadata">
    <active>false</active>
    <allowHomePage>false</allowHomePage>
    <allowStandardAnswersPages>false</allowStandardAnswersPages>
    <allowStandardIdeasPages>false</allowStandardIdeasPages>
    <allowStandardLookups>false</allowStandardLookups>
    <allowStandardPortalPages>true</allowStandardPortalPages>
    <allowStandardSearch>false</allowStandardSearch>
    <authorizationRequiredPage>Unauthorized</authorizationRequiredPage>
    <bandwidthExceededPage>BandwidthExceeded</bandwidthExceededPage>
    <browserXssProtection>false</browserXssProtection>
    <clickjackProtectionLevel>SameOriginOnly</clickjackProtectionLevel>
    <contentSniffingProtection>false</contentSniffingProtection>
    <cspUpgradeInsecureRequests>false</cspUpgradeInsecureRequests>
    <description>Used for Denver International Airport businesses.</description>
    <enableAuraRequests>true</enableAuraRequests>
    <fileNotFoundPage>FileNotFound</fileNotFoundPage>
    <genericErrorPage>Exception</genericErrorPage>
    <inMaintenancePage>InMaintenance</inMaintenancePage>
    <inactiveIndexPage>InMaintenance</inactiveIndexPage>
    <indexPage>Sites_DIA_Home</indexPage>
    <masterLabel>DIA</masterLabel>
    <referrerPolicyOriginWhenCrossOrigin>false</referrerPolicyOriginWhenCrossOrigin>
    <requireHttps>false</requireHttps>
    <siteAdmin>jerry.clifft@dish.com</siteAdmin>
    <siteGuestRecordDefaultOwner>jerry.clifft@dish.com</siteGuestRecordDefaultOwner>
    <siteTemplate>SiteTemplate</siteTemplate>
    <siteType>Visualforce</siteType>
    <subdomain>dish</subdomain>
    <urlPathPrefix>DIA</urlPathPrefix>
</CustomSite>
